## rust-man 0.3.0

=== debian/changelog ===
rust-man (0.3.0-1) unstable; urgency=medium

  * Package man 0.3.0 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Sat, 08 Oct 2022 21:53:48 -0400
