=== debian/control ===
Source: rust-man
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-roff-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/man]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/man
Rules-Requires-Root: no

Package: librust-man-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-roff-0.1+default-dev
Provides:
 librust-man+default-dev (= ${binary:Version}),
 librust-man-0-dev (= ${binary:Version}),
 librust-man-0+default-dev (= ${binary:Version}),
 librust-man-0.3-dev (= ${binary:Version}),
 librust-man-0.3+default-dev (= ${binary:Version}),
 librust-man-0.3.0-dev (= ${binary:Version}),
 librust-man-0.3.0+default-dev (= ${binary:Version})
Description: Generate structured man pages - Rust source code
 This package contains the source for the Rust man crate, packaged by debcargo
 for use with cargo and dh-cargo.
